.container {
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding: 0;
    width: 1170px;
    padding-top: 10px;
    .advertisement {
        width: 100%;
        height: 220px;
        margin: 24px 0;
        
        img {
            object-fit: cover;
            height: 100%;
            width: 100%;
        }
    }
}

@media only screen and (max-width: 768px) {
    .container {
        width: 980px;
    }
}